import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { POIdetailsComponent } from './poidetails.component';

describe('POIdetailsComponent', () => {
  let component: POIdetailsComponent;
  let fixture: ComponentFixture<POIdetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ POIdetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(POIdetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
